<?xml version="1.0" encoding="utf-8"?>
<VärdepappersfondInnehav xmlns="http://schemas.fi.se/publika/vardepappersfonder/20200331">
  <Rapportinformation>
    <Kvartalsslut>2024-06-30</Kvartalsslut>
  </Rapportinformation>
  <Bolagsinformation>
    <Fondbolag_namn>Storebrand Fonder AB</Fondbolag_namn>
    <Fondbolag_institutnummer>58096</Fondbolag_institutnummer>
    <Fondbolag_LEI-kod>52990046XWVLDNYKF840</Fondbolag_LEI-kod>
  </Bolagsinformation>
  <Fondinformation>
    <Fond_institutnummer>60807</Fond_institutnummer>
    <Fond_ISIN-kod>SE0007279781</Fond_ISIN-kod>
    <Fond_namn>SPP Mix 100</Fond_namn>
    <Förvaltningsavgift>
      <MedAndelsklasser>
        <Förvaltningsavgift>
          <Andelsklass_namn>SPP Mix 100 </Andelsklass_namn>
          <Förvaltningsavgift_Typ>
            <Förvaltningsavgift_fast>0.79</Förvaltningsavgift_fast>
          </Förvaltningsavgift_Typ>
        </Förvaltningsavgift>
      </MedAndelsklasser>
    </Förvaltningsavgift>
    <Fondförmögenhet>978645689</Fondförmögenhet>
    <Likvida_medel>8960758</Likvida_medel>
    <Övriga_tillgångar_och_skulder>-52611</Övriga_tillgångar_och_skulder>
    <Aktiv_risk>1.68</Aktiv_risk>
    <Standardavvikelse_24_månader>13.25</Standardavvikelse_24_månader>
    <Jämförelseindex>OMX Stockholm Benchmark Cap Gross Index 25.00; MSCI Emerging Markets Net Return USD 8.00; MSCI World Index Net Return USD 67.00; </Jämförelseindex>
    <FinansiellaInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Storebrand Global Plus A SEK</Instrumentnamn>
        <ISIN-kod_instrument>SE0008129985</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>567546.705100000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>311.489100001</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.000000000</Valutakurs_instrument>
        <Marknadsvärde_instrument>176784612.38</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>18.06</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Storebrand Emerging Markets Plus A SEK</Instrumentnamn>
        <ISIN-kod_instrument>SE0008129969</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>139424.338200000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>212.178999965</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.000000000</Valutakurs_instrument>
        <Marknadsvärde_instrument>29582916.65</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>3.02</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Storebrand Sverige A SEK</Instrumentnamn>
        <ISIN-kod_instrument>SE0000529992</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>183532.032600000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>528.797700026</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.000000000</Valutakurs_instrument>
        <Marknadsvärde_instrument>97051316.72</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>9.92</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Storebrand USA A SEK</Instrumentnamn>
        <ISIN-kod_instrument>SE0000594111</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>271921.251200000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>579.155099997</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.000000000</Valutakurs_instrument>
        <Marknadsvärde_instrument>157484579.43</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>16.09</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Storebrand Global All Countries A SEK</Instrumentnamn>
        <ISIN-kod_instrument>SE0000671919</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>673607.655900000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>263.267999995</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.000000000</Valutakurs_instrument>
        <Marknadsvärde_instrument>177339340.35</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>18.12</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Storebrand Emerging Markets A SEK</Instrumentnamn>
        <ISIN-kod_instrument>SE0003455658</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>205620.663700000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>192.963999999</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.000000000</Valutakurs_instrument>
        <Marknadsvärde_instrument>39677385.75</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>4.05</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Storebrand Europa A SEK</Instrumentnamn>
        <ISIN-kod_instrument>SE0000531881</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>247491.121000000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>238.166800012</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.000000000</Valutakurs_instrument>
        <Marknadsvärde_instrument>58944168.32</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>6.02</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Storebrand Sverige Plus A SEK</Instrumentnamn>
        <ISIN-kod_instrument>SE0008964407</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>422801.833000000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>229.000600004</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.000000000</Valutakurs_instrument>
        <Marknadsvärde_instrument>96821873.44</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>9.89</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Storebrand Global Solutions A SEK</Instrumentnamn>
        <ISIN-kod_instrument>SE0004576452</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>61905.755800000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>468.671300028</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.000000000</Valutakurs_instrument>
        <Marknadsvärde_instrument>29013451.05</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>2.96</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Storebrand Global Multifactor A SEK</Instrumentnamn>
        <ISIN-kod_instrument>SE0011642958</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>159956.999300000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>184.641900006</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.000000000</Valutakurs_instrument>
        <Marknadsvärde_instrument>29534764.27</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>3.02</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Storebrand Japan A SEK</Instrumentnamn>
        <ISIN-kod_instrument>SE0000621393</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>147904.486500000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>133.869400033</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.000000000</Valutakurs_instrument>
        <Marknadsvärde_instrument>19799884.87</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>2.02</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Storebrand Sverige Småbolag Plus A SEK</Instrumentnamn>
        <ISIN-kod_instrument>SE0014808382</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>492565.818400000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>117.148299993</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.000000000</Valutakurs_instrument>
        <Marknadsvärde_instrument>57703248.26</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>5.90</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
    </FinansiellaInstrument>
  </Fondinformation>
  <Fondinformation />
</VärdepappersfondInnehav>